@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline; font-family: 'Muli';}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;font-family: 'Muli', sans-serif;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:300; font-size:40px; color:#151e23; }
h2 {font-weight:normal; font-size:40px; color:#555; }
h3 {font-size:30px; font-weight:normal; color: #ff5072 }
h4 {font-size:24px;}
h5 {font-size: 20px;}
h6 {font-size: 18px; font-weight: 300; color: #555a5f;}

/* Create the Default Paragraphs */
p { color: #555a5f; font-size: 16px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none; max-width: 100%;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #767a7e; font-size: 14px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding:0 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; width: 100%; height: 49px; border: 1px solid #c4c7c8; border-radius: 3px; font-size: 16px; color: #555a5f; padding-left: 15px;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto; width: 100%; resize: none; border-radius: 3px; height: 100px; color: #555a5f;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
select{border-radius: 3px; width: 100%; height: 49px; background: #fff; border: 1px solid #c4c7c8; border-radius: 3px; font-size: 16px; color: #555a5f; padding-left: 15px; background-image: url(../images/site/drop_arrow.png); background-repeat: no-repeat; background-position: right 19px center; -webkit-appearance:none; appearance:none; outline: none;}
::-webkit-input-placeholder{ color: #b8babc;}
:-moz-placeholder{ color: #b8babc;}
::-moz-placeholder{ color: #b8babc;}
:-ms-input-placeholder{ color: #b8babc;}
::-ms-input-placeholder{ color: #b8babc;}
:placeholder-shown{ color: #b8babc;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* Page Layout */
body{ background: #fff; padding-top: 110px; overflow-x: hidden}

#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.content{ margin:0 auto; padding:0; width:100%;}
.loading{position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 99999; background: rgb(255,255,255); z-index: 9999999999999999;}
.loading_a {color: #fff;z-index: 1000000000;-webkit-transform: translate(0, -50%);transform: translate(0, -50%);position: fixed;line-height: 0.8em;top: 50%;left: 0;right: 0;text-align: center;pointer-events: none;font-size: 4em;font-weight: bold;-webkit-transform: scale(1);transform: scale(1);-webkit-animation: loading_a 3s ease-in-out infinite;animation: loading_a 3s ease-in-out infinite;-webkit-transition: all 0.3s 0.5s ease;transition: all 0.3s 0.5s ease;}
.loading_a .period {-webkit-transform: translate(0, 0);transform: translate(0, 0);display: inline-block;-webkit-animation: loading_a_period 3s ease-in-out infinite;animation: loading_a_period 3s ease-in-out infinite;}
@keyframes loading_a_period {0% {-webkit-transform: translate(0, 0) rotate(0deg);transform: translate(0, 0) rotate(0deg)}50% {-webkit-transform: translate(0.5em, 0) rotate(-360deg);transform: translate(0.5em, 0) rotate(-360deg)}60% {-webkit-transform: translate(0, 0) rotate(-360deg);transform: translate(0, 0) rotate(-360deg)}70% {-webkit-transform: translate(0, 0) rotate(-360deg);transform: translate(0, 0) rotate(-360deg)}80% {-webkit-transform: translate(0.2em, 0) rotate(-360deg);transform: translate(0.2em, 0) rotate(-360deg)}100% {-webkit-transform: translate(0, 0) rotate(-360deg);transform: translate(0, 0) rotate(-360deg)}}
@keyframes loading_a {0% {-webkit-transform: scale(1) translate(0, 0);transform: scale(1) translate(0, 0)}60% {-webkit-transform: scale(1) translate(0, 0);transform: scale(1) translate(0, 0)}68% {-webkit-transform: scale(1) translate(-0.5em, 0);transform: scale(1) translate(-0.5em, 0)}85% {-webkit-transform: scale(1) translate(0, 0);transform: scale(1) translate(0, 0)}100% {-webkit-transform: scale(1) translate(0, 0);transform: scale(1) translate(0, 0)}}
#gotop{ position: fixed; right: 25px; bottom: 15px; width: 55px; height: 55px; border-radius: 50%; text-align: center; background: #fff; z-index: 999999; padding: 13px 15px; box-shadow: 0px 4px 20px 6px rgba(1, 0, 2, 0.12); opacity: 0; visibility: hidden; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
#gotop.show{bottom: 35px; opacity: 1; visibility: visible;}

/* Header*/
header{ padding-top: 30px; position: fixed; width: 100%; height: 110px; top: 0; left: 0; z-index: 999999; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all; backface-visibility: hidden;}
header.sticky{ background: #fff; padding-top: 15px; height: 70px; box-shadow: 0 0 10px rgba(0,0,0,0.5)}
header .wrapper{ position:relative;}
header a.btn{ float: right; margin-top: -35px;}
header nav{ float: right; padding-top: 8px;}
header nav ul{}
header nav ul li{ display: inline-block; vertical-align: top; margin-left: 43px;}
header nav ul li:first-child{margin-left: 0;}
header nav ul li a{-o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
header nav ul li:hover a{ color: #ff5072}
header nav ul li.active a{ color: #ff5072}
header .mobile_menu,.menu-button{display: none;}


.banner {padding-top: 50px;}
.banner .swiper-container{width: 518px; margin: auto; text-align: left;display: inline-block; text-align: center;}
.banner .swiper-container p{display: block; text-align: center; text-transform: uppercase; margin-top: 26px;}
.banner .swiper-container img{height: 500px;}
.banner .swiper-container .swiper-slide{text-align: center; padding-bottom: 30px;}
.banner .swiper-container .swiper-pagination{bottom: 0;}
.banner .col-lg-7{position: relative; text-align: left;}
.banner .top_metaball{position: absolute; right: 60px;top: -50px;}
.banner #meta_wrapper{ position: absolute;left: -76px; bottom: 40px;z-index: 999; -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg); transform-origin: center;}
.banner .banner_txt{ width: 335px;}
.banner .banner_txt h5{ color: #555a5f; font-weight: normal; margin-top: 27px; padding-bottom: 40px; position: relative;}
.banner .banner_txt h5:after{position: absolute; content: ''; height: 2px; width: 65px; background: #555a5f; bottom: 0; left: 0;}
.banner .banner_txt h3{font-size: 22.01px; padding-top: 42px; padding-bottom: 23px;}
.banner .banner_txt input{border-radius: 23px;}
.banner .banner_txt input[type="text"]{border: 0; box-shadow: 0px 4px 15.52px 0.48px rgba(1, 0, 2, 0.12); height: auto; height: 49px; padding-left: 27px;}
.banner .banner_txt input[type="text"]:focus{}
.banner .banner_txt button{background: none; outline: none; position: absolute; right: -50px; bottom: -44px;}
.banner .banner_txt button text{position: relative; -o-transform: translateY(-2px); -webkit-transform: translateY(-2px); -moz-transform: translateY(-2px); transform: translateY(-2px);}
.banner .banner_txt form{position: relative;}
.banner .banner_txt p{ font-size: 14px; color: #b8babc; font-weight: 300; padding-top: 19px;}

.banner .banner_txt h3,.banner .banner_txt form,.banner .banner_txt p,.banner .banner_txt h5,.banner .banner_txt h1{ transform: translate(40px); opacity: 0; transition: 0.5s ease all;}
.banner .banner_txt h3.animate,.banner .banner_txt form.animate,.banner .banner_txt p.animate,.banner .banner_txt h5.animate,.banner .banner_txt h1.animate{ transform: translate(0px); opacity: 1;}

.pos_system{ background: #1b70fb; padding-top: 86px; padding-bottom: 95px; text-align: center; position: relative; z-index: 9; margin-top: 75px;}
.pos_system:after{position: absolute; content: ''; width: 100%; height: calc(100% + 84px); left: 0; top: 0; background-image: url(../images/site/bg_section.png); margin-top: -42px; background-size: 100% 100%;}
.pos_system h2{color: #001571;}
.pos_system h3{color: #ffffff; font-weight: 300; line-height: 36px; font-size: 29px; padding-top: 33px;}

.our_expertise{padding-top: 75px; text-align: center; padding-bottom: 125px;}
.our_expertise .table{display: table; height: 225px; text-align: left; background: #fff; overflow: hidden; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.3s ease all; backface-visibility: hidden; -o-transform: translateZ(0) translateY(50px); -webkit-transform: translateZ(0) translateY(50px); -moz-transform: translateZ(0) translateY(50px); transform: translateZ(0) translateY(50px); -webkit-font-smoothing: antialiased; opacity: 0;}
.our_expertise .table.come-in{box-shadow: 0px 12px 15.84px 0.16px rgba(1, 0, 2, 0.1); -o-transform: translateY(0); -o-transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); transform: translateY(0); opacity: 1;}
.our_expertise .col-lg-4 .table:hover {-o-transform: scale(1.03); -webkit-transform: scale(1.03); -moz-transform: scale(1.03); -webkit-transform: scale(1.03);; transform: scale(1.03);}
.our_expertise .table .mid{vertical-align: middle; display: table-cell;}
.our_expertise .table .mid .left_img{float: left; width: 137px; position: relative;}
.our_expertise .table .mid .right_txt{float: left; width: calc(100% - 137px); padding-right: 25px;}
.our_expertise .table .mid .right_txt h5{padding-bottom: 25px;}
.our_expertise .table:hover .mid .right_txt h5{ color: #151e23;}
.our_expertise .table:hover .mid .right_txt h5 svg polyline,.our_expertise .table:hover .mid .right_txt h5 svg line{ stroke: #151e23 !important;}
.our_expertise .table .mid .right_txt h5 svg{display: inline-block; width: 15px; vertical-align: middle; margin-left: 24px; margin-top: -3px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
.our_expertise .table:hover .mid .right_txt h5 svg{-o-transform: translateX(10px); -webkit-transform: translateX(10px); -moz-transform: translateX(10px); transform: translateX(10px);}
.our_expertise .table .mid .right_txt p{font-size: 14px; line-height: 16px; letter-spacing:-0.3px;}
.our_expertise .row{padding-top: 60px;}
.our_expertise .col-lg-4:first-child .left_img{padding-top: 15px;}
.our_expertise .col-lg-4:first-child h5{color: #ff5072;}
.our_expertise .col-lg-4:nth-child(2) .left_img{ padding-top: 15px;}
.our_expertise .col-lg-4:nth-child(2) .left_img img{margin-left: -40px;}
.our_expertise .col-lg-4:nth-child(2) h5{ color: #ff9800; letter-spacing: 2px}
.our_expertise .col-lg-4:nth-child(2) .left_img img:first-child{ margin-bottom: -4px; }
.our_expertise .col-lg-4:nth-child(3) .left_img{ padding-top: 15px; position: relative;}
.our_expertise .col-lg-4:nth-child(3) h5{ color: #136bfb;}
.our_expertise .col-lg-4 .left_img img:last-child{position: absolute; left: 0px;top: 13px; opacity: 0; visibility: hidden;}
.our_expertise .col-lg-4 .table .left_img img{-o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all; -webkit-backface-visibility: hidden; -ms-transform: translateZ(0);-webkit-transform: translateZ(0);transform: translateZ(0);}
.our_expertise .col-lg-4 .table:hover .left_img img{opacity: 0; visibility: hidden;}
.our_expertise .col-lg-4 .table:hover .left_img img:last-child{opacity: 1; visibility: visible;}

.client{ background-image: url(../images/site/bg_1.png); background-repeat: no-repeat; background-size: cover; padding: 90px 0; text-align: center; }
.client h2{text-align: center; width: 100%;}
.client .cont {text-align: center; width: 100%; padding-top: 75px;}
.client .blog{display: inline-block; vertical-align: middle; width: 25%; float: left; text-align: center;}
.how_get h6,.how_get h3{width: 100%;}
.how_get h6{padding-bottom: 15px;}
.how_get h3{ padding-bottom: 60px;}
.how_get .inner_cont{ padding-top: 83px;padding-left: 115px;}
.how_get .inner_cont .blog{}
.how_get .flip-container {perspective: 1000px; float: left; width: 405px; position: relative;}
.how_get .flip-container:hover .flipper, .flip-container.hover .flipper {-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-o-transform: rotateY(180deg);transform: rotateY(180deg);}
.how_get .flip-container, .front, .back {}
.how_get .flipper { width: 100%;height: 405px;transition: 0.6s;transform-style: preserve-3d;position: relative; z-index: 9;}
.how_get .flip-container:hover{ z-index: 9999999999;}
.how_get .front, .back {-webkit-backface-visibility:hidden; backface-visibility: hidden;background-repeat: no-repeat; background-size: cover; background-position: center; height: 100%; position: absolute; left: 0; top: 0; width: 100%;}
.how_get .front {z-index: 2;-o-transform: rotateY(0deg);-webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);transform: rotateY(0deg); }
.how_get .back {-o-transform: rotateY(180deg) scale(1.07);-webkit-transform: rotateY(180deg) scale(1.07);-moz-transform: rotateY(180deg) scale(1.07);transform: rotateY(180deg) scale(1.07); text-align: center; background: #fff; padding: 65px 71px 30px; box-shadow: 0px 0px 20px 14px rgba(0, 0, 0, 0.08);}
.how_get .back .table{ display: table; height: 255px;}
.how_get .back .table .mid{ display: table-cell; vertical-align: middle; }
.how_get .back h5{ text-transform: uppercase; color: #151e23;}
.how_get .back a{color: #ff5072; font-size: 18px;}
.how_work {padding-top: 90px; padding-bottom: 80px;}
.how_work .how_title{ padding-left: 240px; padding-bottom: 42px;}
.how_work .how_title h6{padding-bottom: 15px;}
.how_work .item img{max-width: 100%; max-height: 100%;}
.how_work .hw_slider{height: 700px; padding-top: 170px; position: relative;}
.how_work .hw_slider .slider_bg{ position: absolute; left: 240px; right:0; bottom: 0; top: 0; background: #232b30;}
.how_work .item{ width: 575px; height: 450px; background: #fff; position: relative;  box-shadow: 0px 4px 20px 6px rgba(1, 0, 2, 0.12); background-repeat: no-repeat; background-position: center; padding: 55px 75px 40px 60px;}
.how_work .slick-slide {margin: 0 13px;}
.slick-list {margin: 0 -13px; }
.how_work .slick-list {padding-bottom: 20px; padding-left: 120px; padding-top: 15px;}
.how_work .item h6{font-size: 14px; color: #ff5072; padding-bottom: 18px;}
.how_work .item h5{color: #151e23; padding-bottom: 22px;}
.how_work .item p{color: #555a5f; line-height: normal}
.how_work .item ul {padding-top: 15px; list-style: none; margin-left: 42px;}
.how_work .item ul li {font-size: 16px; color: #555a5f; font-style: italic; padding-left: 10px; position: relative;}
.how_work .item ul li:after{position: absolute; content: '' ; width: 4px; height: 2px; background: #555a5f; left: 0; top: 12px;}
.how_work .slick-next,.how_work .slick-prev{position: absolute;left: 330px;top: -170px; width: 90px; height: 90px; border-radius: 0; background: #141e22; font-size: 0; outline: none}
.how_work .slick-prev{position: absolute;left: 240px; border-left: 1px solid #242c31}
.how_work .slick-next:before,.how_work .slick-prev:after{position: absolute; content: ''; width: 100%; height: 100%; left: 0; top: 0;background-image: url(../images/site/left_arrow.png); background-repeat: no-repeat; background-position: center; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.how_work .slick-next:before{background-image: url(../images/site/right_step.png);}
.how_work .slick-next:hover:before,.how_work .slick-prev:hover:after{opacity: 0.5; cursor: pointer}
.our_value{ position: relative;}
.our_value h6,.our_value h3{ width: 100%; text-align: center;}
.our_value h3{ width: 100%; text-align: center; padding-top: 13px; padding-bottom: 65px;}
.our_value .col_4{display: inline-block; vertical-align: top; width: 33.33%; padding-right: 54px; margin-bottom: 60px; opacity: 0; visibility: hidden; transform: translateY(50px); transition:0.5s all ease;}
.our_value .col_4.come-in{opacity: 1; visibility: visible; transform: translateY(0)}
.our_value .col_4 span {display: inline-block; vertical-align: top; height: 58px; margin-bottom: 28px;}
.our_value .col_4 h5{ padding-bottom: 17px;}
.our_value .col_4 p{line-height: normal;}
.our_value .btn-liquid{position: absolute; position: absolute;left: -400px;top: 50%; width: 450px; height: 450px;}
.our_value .meta_ball{ position: absolute; right: 0; top: 70px;}
.our_stories .story_head{ padding-left: 235px; padding-bottom: 40px;}
.our_stories .story_head h6{ padding-bottom: 15px;}
.our_stories .col-lg-6{float: left; height: 650px; padding: 0; margin:0px;}
.our_stories .slider_section{ }
.our_stories .slider_section .story_slider{ background: #ffa725; padding-left: 230px; padding-right: 260px; padding-top: 160px; height: 650px;}
.our_stories .slider_section .story_slider:nth-child(2){ background: #943cff; }
.our_stories .slider_section .story_slider:nth-child(3){ background: #136bfa; }
.our_stories .slider_section .story_slider h4,.our_stories .slider_section .story_slider p,.our_stories .slider_section .story_slider img {opacity: 0; visibility: hidden; transform: translateY(20px);}
.our_stories .slider_section .story_slider.slick-active.animate *{opacity: 1; visibility: visible; transform: translateY(0px)}
.our_stories .slider_section .story_slider img {-o-transition: 1s cubic-bezier(.165,.84,.44,1) all 0.5s; -webkit-transition: 1s cubic-bezier(.165,.84,.44,1) all 0.5s; -moz-transition: 1s cubic-bezier(.165,.84,.44,1) all 0.5s; transition: 1s cubic-bezier(.165,.84,.44,1) all 0.5s;}
.our_stories .slider_section .story_slider h4{-o-transition: 1s cubic-bezier(.165,.84,.44,1) all 0.8s; -webkit-transition: 1s cubic-bezier(.165,.84,.44,1) all 0.8s; -moz-transition: 1s cubic-bezier(.165,.84,.44,1) all 0.8s; transition: 1s cubic-bezier(.165,.84,.44,1) all 0.8s;}
.our_stories .slider_section .story_slider p{-o-transition: 1s cubic-bezier(.165,.84,.44,1) all 1s; -webkit-transition: 1s cubic-bezier(.165,.84,.44,1) all 1s; -moz-transition: 1s cubic-bezier(.165,.84,.44,1) all 1s; transition: 1s cubic-bezier(.165,.84,.44,1) all 1s;}
.our_stories .slider_section .story_slider h4{ font-weight: normal; color: #fff; padding-top: 25px; transition-delay: 0.8s}
.our_stories .slider_section .story_slider p{ font-size: 18px; color: #ffffff; font-style: italic; font-weight: 300; padding-top: 20px;}
.our_stories .slider_section .story_slider strong{font-weight: normal; opacity: 1; visibility: visible;}
.our_stories .video_section{position: relative;}
.our_stories .video_section .vd_blog{position: absolute; left: 0; right: 0; top: 0; bottom: 0; background-repeat: no-repeat; background-position: center; -webkit-background-size: cover;background-size: cover; opacity: 0; visibility: hidden; -o-transition: 1s cubic-bezier(.165,.84,.44,1) all; -webkit-transition: 1s cubic-bezier(.165,.84,.44,1) all; -moz-transition: 1s cubic-bezier(.165,.84,.44,1) all; transition: 1s cubic-bezier(.165,.84,.44,1) all;}
.our_stories .video_section a{position: absolute; bottom: 30px; left: 30px; display: inline-block; vertical-align: middle; color: #ffffff; font-size: 14px; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.our_stories .video_section a:hover{opacity: 0.5; cursor: pointer}
.our_stories .video_section a img{ vertical-align: middle; margin-right: 20px;}
.our_stories .slick-dots{list-style: none; text-align: center; position: absolute; left: 0; right: 0; bottom: 85px;}
.our_stories .slick-dots li{display: inline-block; vertical-align: top; background: none; margin: 0 11px; }
.our_stories .slick-dots li button{background: rgba(255,255,255,0.5); font-size: 0; border-radius: 50%; width: 8px; height: 8px; padding: 0; position: relative; outline: none;}
.our_stories .slick-dots li button:after{ position: absolute; width: 16px; height: 16px; border-radius: 50%; content: ''; background-image: url(../images/site/dot_2.png); left: -3.78px;top: -3.52px; opacity: 0; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.our_stories .slick-dots li.slick-active button:after{opacity: 1;}
.our_stories .slick-dots li button:before{ position: absolute; width: 24px; height: 24px; border-radius: 50%; content: ''; background-image: url(../images/site/dot_1.png); left: -7.8px;top: -8px; background-repeat: no-repeat; background-position: center; background-size: 100% 100%; opacity: 0; -o-transition: 0.5s ease all 0.4s; -webkit-transition: 0.5s ease all 0.4s; -moz-transition: 0.5s ease all 0.4s; transition: 0.5s ease all 0.2s;}
.our_stories .slick-dots li.slick-active button:before{opacity: 1;}
.our_stories .video_section .vd_blog.active{opacity: 1; visibility: visible;}
.prove_yourself{height: 400px; text-align: center; padding-top: 95px; position: relative; z-index: 9; overflow: hidden}
.prove_yourself #screen{position: absolute; left: 0; right: 0; top: 0; bottom:0px; width: 100%; height: 100%; z-index: -1; pointer-events: none}
.prove_yourself .form_sys{width: 340px; margin: 0 auto; position: relative; z-index: 9999;}
.prove_yourself .form_sys h3{ padding-bottom: 43px;}
.prove_yourself .form_sys form{position: relative;}
.prove_yourself .form_sys input{border: 0; box-shadow: 0px 4px 15.52px 0.48px rgba(1, 0, 2, 0.12); height: auto; line-height: 48px; height: 49px; padding-left: 27px; background: #fff; border-radius: 23px; color: #000}
.prove_yourself .form_sys button{background: none; position: absolute; right: -47px;top: -40px;}
.prove_yourself .form_sys button text{position: relative; -o-transform: translateY(-2px); -webkit-transform: translateY(-2px); -moz-transform: translateY(-2px); transform: translateY(-2px);}
.prove_yourself .form_sys p{ color: #555a5f; padding-top: 40px; line-height: normal}

footer{background: #141e22; padding-top: 85px; padding-bottom: 70px;}
footer .bottom_section a{-o-transform: translateY(30px); -webkit-transform: translateY(30px); -moz-transform: translateY(30px); transform: translateY(30px); opacity: 0; transition: 0.5s ease all;}
footer a.come-in{-o-transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px); opacity: 1;}
footer .wrapper{max-width: 1170px; margin: 0 auto}
footer .top_section .col_2,footer .top_section .col_3 {display: inline-block; vertical-align: top; float: left; width: 14.57%; padding-right: 15px;}
footer .top_section .col_3{width: 16.8%;}
footer .top_section  h6{ font-size: 14px; color: #ff5072; padding-bottom: 11px;}
footer .top_section  ul li{list-style: none;}
footer .top_section  ul li a{color: #767a7e; font-size: 12px; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all; display: inline-block;}
footer .top_section  ul li a:hover{color: #ff5072;}
footer .top_section .col_3:last-child{float: right; padding-right: 0;}
footer .copy_right{ margin-top: 45px; padding-bottom: 50px; text-align: center; position: relative; z-index: 9;}
footer .copy_right:after{ position: absolute;content: ''; width: 100%; height: 1px; background: #363536; left: 0; top: 11.5px; z-index: -1;}
footer .copy_right p{ font-size: 12px; color: #767a7e; text-align: center; display: inline-block; background: #141e22; padding:0 17px;}
footer .bottom_section .left_sec{float: left; padding-right: 11px;}
footer .bottom_section .right_sec{float: right; padding-right: 114px;}
footer .bottom_section .right_sec a {display: inline-block; vertical-align: middle; margin-left: 58px; position: relative;}
footer .bottom_section .right_sec a .hover{position: absolute; left: 0; top: 0; opacity: 0; visibility: hidden;}
footer .bottom_section .right_sec a:hover {cursor: pointer;/*text-align: center;*/}
footer .bottom_section .right_sec a:hover img{opacity: 0; visibility: hidden; -o-transition: 0.3s ease all; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all; transition: 0.3s ease all;}
footer .bottom_section .right_sec a:hover .hover{opacity: 1; visibility: visible; cursor: pointer}
footer .bottom_section .left_sec a{ margin-right: 40px; display: inline-block; vertical-align: top; font-size: 12px; position: relative;}
footer .bottom_section .mid_sec{display: inline-block;}
footer .bottom_section .mid_sec a {margin-top: -55px; display: inline-block;}
footer .bottom_section .mid_sec a svg text{ -o-transform: translateY(-3px); -webkit-transform: translateY(-3px); -moz-transform: translateY(-3px); transform: translateY(-3px);}

.login_section{float: right; padding-top: 10px;}
.login_section p{font-size: 14px; color: #767a7e;}
.login_section a{ color: #ff5072; font-size: 14px;}

/* Contact Page */
.contact_page .animate{ opacity: 0; -o-transform: translateX(-50px); -webkit-transform: translateX(-50px); -moz-transform: translateX(-50px); transform: translateX(-50px); -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.contact_page .col-lg-10 .animate{ opacity: 0; -o-transform: translateX(50px); -webkit-transform: translateX(50px); -moz-transform: translateX(50px); transform: translateX(50px);}
.contact_page .animate.come-in{ opacity: 1; transform: translate(0px)}
.contact_page{background-repeat: no-repeat; background-position: bottom -180px left 50%; background-image: url(../images/site/contact_bg.png);}
.contact_title{ width: 100%; text-align: center; text-align: center; max-width: 766px; margin: 0 auto; padding-top: 35px;}
.contact_title p{color: #555a5f; padding-top: 12px; padding-bottom: 13px;}
.contact_title h6{ color: #ff5072; font-size: 16px; font-style: italic;}
.contact_form{margin: 0 auto; background: #fff; height: 675px; box-shadow: 0px 20px 36px 4px rgba(4, 0, 6, 0.12); margin-top: 45px; margin-bottom: 115px; padding: 50px 75px;}
.contact_form h2{ padding-bottom: 20px;}
.contact_form input{padding-right: 45px;}
.contact_form input:focus{border-color: #ff5071 }
.contact_form select:focus{border-color: #ff5071 }
.contact_form textarea:focus{border-color: #ff5071 }
.contact_form .col-6,.contact_form .col-12{float: left; padding: 0; margin-bottom: 15px;}
.contact_form .col-6:nth-child(odd){padding-right: 9px;}
.contact_form .col-6:nth-child(even){padding-left: 9px;}
.contact_form label{font-size: 12px; display: block; margin-bottom: 7px;}
.contact_form label span{color: #ff5072;}
.contact_form .policy_area{float: left; width: 490px; padding-top: 25px;}
.contact_form .policy_area p{ color: #979a9d; font-size: 12px; line-height: normal;}
.contact_form .policy_area p a{ color: #ff5072; font-size: 12px; line-height: normal;}
.contact_form .submit_section{float: right;}
.contact_form button{background: none; position: relative; right: -50px; top: -27px;}
.contact_form button text{-o-transform: translateY(-3px); -webkit-transform: translateY(-3px); -moz-transform: translateY(-3px); transform: translateY(-3px);}
.contact_detail{ text-align: center; width: 100%; padding-bottom: 100px;}
.contact_detail .col_4{display: inline-block; text-align: left; max-width: 293px; padding-right: 10px; vertical-align: top; width: 100%; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all; -o-transform: translateY(100px); -webkit-transform: translateY(100px); -moz-transform: translateY(100px); transform: translateY(100px); opacity: 0;}
.contact_detail .col_4.come-in{-o-transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); transform: translateY(0); opacity: 1;}
.contact_detail .col_4:last-child{width: auto;}
.contact_detail .col_4 h5{padding:16px 0;}
.contact_detail .col_4 p,.contact_detail .col_4 a{line-height: normal; font-size: 14px; color: #555a5f; padding-bottom: 14px;}
.contact_page .row {position: relative; z-index: 9;}
.contact_page .row .blue_meta{position: absolute; right: -140px;top: 278px; z-index: 9;}
.contact_page .row .yellow_meta{position: absolute; left: -100px; bottom: 512px; z-index: -9;}
.contact_page .row .yellow_meta g{transform: translateX(50px);}
input.valid{ border-color: #ff5071 !important; background-image: url(../images/site/valid.png); background-repeat: no-repeat; background-position: right 15px center}

/* About Page */
.about_banner{ padding-top: 75px;}
.about_banner h1{ color: #ff5072; padding-bottom: 40px;}
.about_banner p{ font-size: 20px; letter-spacing: -0.2px; padding-bottom: 22px;}
.about_banner .col-lg-7{position: relative; overflow: hidden; z-index: 9;}
.about_banner .col-lg-7 .img_sec{position: relative; overflow: hidden}
.about_banner .col-lg-7 img{opacity: 0; visibility: hidden; -o-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; -webkit-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; -moz-transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s; transition: opacity 0s linear .7s,transform 1s cubic-bezier(.165,.84,.44,1) .6s;}
.about_banner .col-lg-7.animated img{opacity: 1; visibility: visible;}
.about_banner .col-lg-4{display: table;}
.about_banner .col-lg-4 .mid{display: table-cell; vertical-align: middle;}


.is-visible.mask-anim {margin-right: 0;right: -1px;bottom: 0;left: 100%;}
.mask-anim{margin-right: -10px;position: absolute;top: 0;right: 100%;bottom: 100%;left: 0;background: #ff4f71;z-index: 3;-moz-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,right .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,left .4s cubic-bezier(.77,0,.175,1) .6s;-o-transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,right .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .3s,left .4s cubic-bezier(.77,0,.175,1) .6s;-webkit-transition: bottom .4s cubic-bezier(.165,.84,.44,1),right .4s cubic-bezier(.77,0,.175,1),margin .4s cubic-bezier(.77,0,.175,1),left .4s cubic-bezier(.77,0,.175,1);-webkit-transition-delay: 0s,.3s,.3s,.6s;transition: bottom .4s cubic-bezier(.165,.84,.44,1) 0s,right .4s cubic-bezier(.77,0,.175,1) .3s,margin .4s cubic-bezier(.77,0,.175,1) .6s,left .4s cubic-bezier(.77,0,.175,1) .8s;}
.history{text-align: center; padding-top: 125px;}
.history h6{ font-size: 14px; color: #ff5072; font-weight: bold; padding-top: 45px; padding-bottom: 26px;}
.history h5{ font-weight: normal; color: #555a5f; padding-bottom: 20px;}
.history .history_inner{ padding-top: 52px; position: relative;}
.history .history_inner:after{position: absolute;left: 50%; top: 0; background: #ff5072;width: 1px; height: 52px; content: ''}
.history .history_inner:before{position: absolute;left: 50%; top: 0; background: #ff5072;width: 15px; height: 15px; content: ''; border-radius: 50%; margin-left: -6px;}
.history .history_inner .year {padding-bottom: 25px; position: relative;}
.history .history_inner .year:after{position: absolute; content: ''; width: 1px; height: 24px; bottom: 0; background: #ff5072;left: 50%;}
.history .history_inner .year h6{padding:15px 0;}
.history .history_inner .list_section{ text-align: left; position: relative; padding-bottom: 25px;}
.history .history_inner .list_section:before{position: absolute;left: 50%; top: 0; background: #ff5072;width: 15px; height: 15px; content: ''; border-radius: 50%; margin-left: -6px;}
.history .history_inner .list_section:after{position: absolute; content: ''; left: 50%; top: 0; width: 1px; height: 100%; background: #ff5072;}
.history .history_inner .list_section h6{padding: 0 0 15px;transform: translateY(30px); opacity: 0; transition: 0.4s ease all;-moz- transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o- transition: 0.4s ease all;}
.history .history_inner .list_section p{max-width: 235px; line-height: 20px; display: inline-block;transform: translateY(30px); opacity: 0; transition: 0.4s ease all;-moz- transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o- transition: 0.4s ease all;}
.history .history_inner .list_section.even{padding-left: calc(50% + 35px); text-align: left; padding-right: 0;}
.history .history_inner .list_section.odd{padding-right: calc(50% + 35px); text-align: right; padding-left: 0;}
.history .history_inner .list_section.last:after{display: none;}
.history .history_inner .date_list{-o-transform: translateY(30px); -webkit-transform: translateY(30px); -moz-transform: translateY(30px); transform: translateY(30px); opacity: 0; -o-transition:translateY .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1); -webkit-transition:translateY .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1); -moz-transition:translateY .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1); transition:translateY .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1);}
.history .history_inner .date_list.come-in{-o-transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px); opacity: 1;}
.history .history_inner .year{-o-transform: translateY(30px); -webkit-transform: translateY(30px); -moz-transform: translateY(30px); transform: translateY(30px); opacity: 0; -o-transition:translateY .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1); -webkit-transition:translateY .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1); -moz-transition:translateY .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1); transition:translateY .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1);}
.history .history_inner .year.come-in{-o-transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px); opacity: 1;}
.history .history_inner .list_section{ opacity: 0;  transition: 0.4s ease all;-moz- transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o- transition: 0.4s ease all;}
.history .history_inner .list_section.come-in{ opacity: 1;}
.history .history_inner .list_section.come-in h6{-o-transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px); opacity: 1;}
.history .history_inner .list_section.come-in p{-o-transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px); opacity: 1;}
.the_crew{padding-top: 68px;padding-bottom: 100px;position: relative;}
.the_crew:after{content: '';width: 100% !important;height: 329px;background-image: url(../images/site/after_bg.png);background-repeat: no-repeat;right: 0;bottom: 0;background-size: cover;position: absolute;z-index: -1}
.the_crew h2{text-align: center;width: 100%;font-size: 29.98px;color: #ff5072;font-weight: 300;margin-bottom: 24px;}
.the_crew p {color: #555a5f;font-size: 19.99px;max-width: 560px;margin: 0 auto;text-align: center;margin-bottom: 153px}
.the_crew .col{width: 100%;position: relative;min-height: 300px;text-align: center;padding-top: 120px;border-radius: 4px;background-color: #fff; box-shadow: 0px 20px 60px #d8d8d8;    padding: 120px 35px 70px 35px;-moz-transition: 0.6s ease all;-webkit-transition: 0.6s ease all;-o-transition: 0.6s ease all;transition: 0.6s ease all;opacity: 0;transform: translateY(30px)}
.the_crew .col.come-in{opacity: 1; -o-transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px);}
.the_crew .col .inner{width: 140px;height: 140px;border-radius: 50%;background-color: #fff    ;left: 0;right: 0;position: absolute;margin: 0 auto;top: -75px;    box-shadow: 0px 20px 60px #d9d9d9;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;transition: 0.4s ease all;opacity: 0; -o-transform:scale(0.8); -webkit-transform:scale(0.8); -moz-transform:scale(0.8); transform:scale(0.8);}
.the_crew .col.come-in .inner{opacity: 1; -o-transform: scale(1);-webkit-transform: scale(1); -moz-transform: scale(1); transform: scale(1);}
.the_crew .col h4{color: #151e23;font-size: 20px;font-weight: bold}
.the_crew .col h5{color: #ff5072;font-size: 16px;font-weight: 400;line-height: 18px;margin-top: 4px;margin-bottom: 18px; }
.the_crew .col p{color: #555a5f;font-size: 14px;font-weight: 400;margin-bottom: 0px; line-height: 17px;}
.advisors{min-height: auto;background-color: #1c71fb ;padding-top: 54px;padding-bottom: 46px}
.advisors  h2{color: #fff;font-size:29.99px;margin-bottom: 57px}
.advisors .wrapper{max-width: 900px;margin: 0 auto}
.advisors .wrapper .item {text-align: center}
.advisors .wrapper .item .in{width: 98px;height: 98px;border-radius: 50%;background-color: #fff;display: inline-block;vertical-align: top;margin-bottom: 20px}
.advisors .wrapper .item h6{color: #fff;font-size: 16px;}
.advisors .owl-nav{display: none}
.advisors .owl-dot {width: 8px;height: 8px;background-color: #7eaffd; border-radius: 50%;display: inline-block;vertical-align: top;margin-left: 34px;}
.advisors .owl-dot.active {border: 0;background-color: #fff;}
.advisors .owl-dots {text-align: center;margin-top: 40px;}
.client_1 .cont {padding-top: 89px;}

/* Box Shadow */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:9999999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;z-index: 99999999999}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;z-index: 9999999999}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/site/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:90px;line-height:26px;position: relative;z-index: 9999999999;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:40px;line-height:20px;}
#sb-info{position: absolute;z-index: 999999999999;right: 0;top: 20px}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:40px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:40px;width:40px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/site/close-desktop.png);}
#sb-nav-close{background-image:url(../images/site/close-desktop.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
#sb-title-inner label{font-size:20px;font-weight: 600;letter-spacing: 0.6px;color:#ffffff;}
#sb-title-inner label span{font-size:20px;line-height: 1;letter-spacing: 0.6; color:#ffffff;font-weight: normal;padding-left: 30px; font-weight: 300;}
#sb-title-inner p{font-size: 16px;font-weight: 600;line-height: 1.25;letter-spacing: 0.4px;color:#e8c900;padding-top: 10px;}
#sb-title-inner a {color: #fff;font-size: 11px;text-transform: uppercase;}



/* retail page */
.banner .retail_banner{text-align: right;}
.banner .col-lg-2 .top_metaball{right:-150%;top:-20%;}
.banner .row .col-lg-10 #meta_wrapper{left: 85%;bottom: -20%;}
/* animation */
.banner .row{position: relative;}
.banner  .col-lg-5 .banner_form{width: 560px;position: absolute;top: -300px;background-color: #ffffff;padding:70px 50px 50px 50px;box-shadow: 12px 7px 51px rgba(1,0,1,0.12);}
.banner  .col-lg-5 .banner_form h5{ color: #555a5f; font-weight: normal; padding-bottom: 35px; position: relative; font-size: 20px; color: #555a5f; font-weight: 400; padding-top: 40px;}
.banner  .col-lg-5 .banner_form h5:after{position: absolute; content: ''; height: 2px; width: 65px; background: #555a5f; bottom: 0; left: 0;}
.banner  .col-lg-5 .banner_form h3{font-size: 22.01px; padding-top: 25px; padding-bottom: 23px;}
.banner  .col-lg-5 .banner_form input{border-radius: 23px;}
.banner  .col-lg-5 .banner_form input[type="text"]{border: 0; box-shadow: 0px 4px 15.52px 0.48px rgba(1, 0, 2, 0.12); height: auto; height: 49px; padding-left: 27px;}
.banner  .col-lg-5 .banner_form input[type="text"]:focus{}
.banner  .col-lg-5 .banner_form button{background: none; outline: none; position: absolute; right: -50px; bottom: -44px;}
.banner  .col-lg-5 .banner_form button text{position: relative; -o-transform: translateY(-2px); -webkit-transform: translateY(-2px); -moz-transform: translateY(-2px); transform: translateY(-2px);}
.banner  .col-lg-5 .banner_form form{position: relative;margin-right: 127px;}
.banner  .col-lg-5 .banner_form p{ font-size: 14px; color: #b8babc; font-weight: 400; padding-top: 25px;}

.banner  .col-lg-5 .banner_form h3,.banner  .col-lg-5 .banner_form form,.banner  .col-lg-5 .banner_form p,.banner  .col-lg-5 .banner_form h5,.banner  .col-lg-5 .banner_form h1{ transform: translateY(300px); opacity: 0; transition: 0.5s ease all;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;transition-delay: 0.5s;}
.banner  .col-lg-5 .banner_form h3.come-in,.banner  .col-lg-5 .banner_form form.come-in,.banner  .col-lg-5 .banner_form p.come-in,.banner  .col-lg-5 .banner_form h5.come-in,.banner  .col-lg-5 .banner_form h1.come-in{ transform: translateY(0px); opacity: 1;}

/* client retail */
.container .row .col-lg-12{padding-bottom: 130px;}
.container .row .col-lg-12 .tab-header{text-align: center;padding-top: 75px;}
.container .row .col-lg-12 .tab-header h6{padding-bottom: 75px;padding-top: 10px;}
.client_retail{ background-image: url(../images/site/bg_1.png); background-repeat: no-repeat; background-size: cover; padding: 90px 0; text-align: center; margin-top: 250px;}
.client_retail h2{text-align: center; width: 100%;color:#151e23;font-weight: lighter;}
.client_retail .cont {text-align: center; width: 100%; padding-top: 75px;}
.client_retail .blog{display: inline-block; vertical-align: middle; width: 25%; float: left; text-align: center;}
.how_get .inner_cont{text-align: center;}
/* tab-section */
.tabs-container .tabs-menu li{list-style: none;display: inline-block;text-align: center;vertical-align: top;margin-left: 1.9px;}
.tabs-container .tabs-menu li.current{background-color: #f9f9f9;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.tabs-container .tabs-menu li a{display: inline-block;color:#252d32;font-size:16px;font-weight: bold;padding: 30px;width: 180px;height: 150px;position: relative;
transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.tabs-container .tabs-menu li a:after{width: 0px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.tabs-container .tabs-menu li.current a:after{position: absolute;content: '';width: 100%;height: 5px;bottom: 0px;left: 0px;right: 0px;background-color: #ff5071;z-index: 2;animation: slide-down 0.5s ease-out; -webkit-animation: slide-down 0.5s ease-out;-moz-animation: slide-down 0.5s ease-out; -0-animation: slide-down 0.5s ease-out;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
@-webkit-keyframes slide-down {
      0% { opacity: 0; -webkit-transform: translatex(-100%); }   
    100% { opacity: 1; -webkit-transform: translatex(0); }
}
@-moz-keyframes slide-down {
      0% { opacity: 0; -moz-transform: translatex(-100%); }   
    100% { opacity: 1; -moz-transform: translatex(0); }
}
.tabs-container .tabs-menu li a img{display: block;width: auto;margin: 0 auto;padding-bottom: 10px;}
button, input[type="button"], input[type="reset"], input[type="submit"]{background-color: #ffffff;}
.tabs-container .tab_content .tab-content:first-child{display: block;}
.tabs-container .tab_content .tab-content{display: none;}
.tabs-container .tab_content .tab-content .left{float: left;width: 50%;}  
.tabs-container .tab_content .tab-content .right{float: right;width: 50%;padding-left: 90px;position: relative;} 
.tabs-container .tab_content .tab-content .right h3{color:#ff5072;font-weight: lighter;font-size: 30px;padding-top: 30px;padding-bottom: 20px;} 
.tabs-container .tab_content .tab-content .right h6{font-weight: bold;font-size: 18px;color: #252d32;padding-bottom: 30px;}
.tabs-container .tab_content .tab-content .right p{font-weight: 400;font-size: 14px;color: #555a5f;padding-bottom: 15px;line-height: initial;}
.tabs-container .tab_content .tab-content .right a{display: inline-block;position: absolute;left:50px;}
.tabs-container .tab_content .tab-content{background-color: #ffffff;box-shadow: 0px 2px 30px rgba(1,0,1,0.12);padding: 65px;position: relative;}
.tabs-container .tab_content .tab-content:before{position: absolute;content: '';background-color: #d9dadb;width: 100%;height: 5px;top:-5px;left:0px;right:0px;z-index: 1;}
/*
.tab-pane{display: none;}
.tab-pane.show{display: block;}
*/

/* our value */
.our_value_retail{ position: relative;}
.our_value_retail h6,.our_value_retail h3{ width: 100%; text-align: center;}
.our_value_retail h3{ width: 100%; text-align: center; padding-top: 13px; padding-bottom: 65px;}
.our_value_retail .col_4{display: inline-block; vertical-align: top; width: 33.33%; padding-right: 54px; margin-bottom: 60px; opacity: 0; visibility: hidden; transform: translateY(50px); transition:0.5s all ease;}
.our_value_retail .col_4.come-in{opacity: 1; visibility: visible; transform: translateY(0)}
.our_value_retail .col_4 span {display: inline-block; vertical-align: top; height: 58px; margin-bottom: 28px;}
.our_value_retail .col_4 h5{ padding-bottom: 17px;}
.our_value_retail .col_4 p{line-height: normal;}
.our_value_retail .btn-liquid{position: absolute; position: absolute;left: -400px;top: 50%; width: 450px; height: 450px;}
.our_value_retail .meta_ball{ position: absolute; right: 0; top: 70px;}
/* how get retaol page */
.how_get_retail{padding-bottom: 150px;}
.how_get_retail h6,.how_get_retail h3{width: 100%;}
.how_get_retail h6{padding-bottom: 15px;}
.how_get_retail h3{ padding-bottom: 60px;}
.how_get_retail .inner_cont{ padding-top: 75px;padding-left: 115px;text-align: center;}
.how_get_retail .inner_cont .blog{}
.how_get_retail .flip-container {perspective: 1000px; float: left; width: 405px; position: relative;}
.how_get_retail .flip-container:hover .flipper, .flip-container.hover .flipper {-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-o-transform: rotateY(180deg);transform: rotateY(180deg);}
.how_get_retail .flip-container, .front, .back {}
.how_get_retail .flipper { width: 100%;height: 405px;transition: 0.6s;transform-style: preserve-3d;position: relative; z-index: 9;}
.how_get_retail .flip-container:hover{ z-index: 9999999999;}
.how_get_retail .front, .back {-webkit-backface-visibility:hidden; backface-visibility: hidden;background-repeat: no-repeat; background-size: cover; background-position: center; height: 100%; position: absolute; left: 0; top: 0; width: 100%;}
.how_get_retail .front {z-index: 2;-o-transform: rotateY(0deg);-webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);transform: rotateY(0deg); }
.how_get_retail .back {-o-transform: rotateY(180deg) scale(1.07);-webkit-transform: rotateY(180deg) scale(1.07);-moz-transform: rotateY(180deg) scale(1.07);transform: rotateY(180deg) scale(1.07); text-align: center; background: #fff; padding: 65px 71px 30px; box-shadow: 0px 0px 20px 14px rgba(0, 0, 0, 0.08);}
.how_get_retail .back .table{ display: table; height: 255px;}
.how_get_retail .back .table .mid{ display: table-cell; vertical-align: middle; }
.how_get_retail .back h5{ text-transform: uppercase; color: #151e23;}
.how_get_retail .back a{color: #ff5072; font-size: 18px;}

/*animation*/
.our_value_retail .col_4{transform: translateY(300px); opacity: 0; transition: 0.5s ease all;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;/*transition-delay: 0.5s;*/}
.our_value_retail .col_4.come-in{transform: translateY(0px); opacity: 1;}

/* our_expertise_retail  */
.our_expertise_retail{padding-top: 0px; text-align: center; padding-bottom: 0px;}
.our_expertise_retail .table{display: table; height: 225px; text-align: left; background: #fff; overflow: hidden; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.3s ease all; backface-visibility: hidden; -o-transform: translateZ(0) translateY(50px); -webkit-transform: translateZ(0) translateY(50px); -moz-transform: translateZ(0) translateY(50px); transform: translateZ(0) translateY(50px); -webkit-font-smoothing: antialiased; opacity: 0;}
.our_expertise_retail .table.come-in{box-shadow: 0px 12px 15.84px 0.16px rgba(1, 0, 2, 0.1); -o-transform: translateY(0); -o-transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); transform: translateY(0); opacity: 1;}
.our_expertise_retail .col-lg-6 .table:hover {-o-transform: scale(1.03); -webkit-transform: scale(1.03); -moz-transform: scale(1.03); -webkit-transform: scale(1.03);; transform: scale(1.03);}
.our_expertise_retail .table .mid{vertical-align: middle; display: table-cell;}
.our_expertise_retail .table .mid .left_img{float: left; width: 137px; position: relative;}
.our_expertise_retail .table .mid .right_txt{float: left; width: calc(100% - 137px); padding-right: 25px;}
.our_expertise_retail .table .mid .right_txt h5{padding-bottom: 25px;}
.our_expertise_retail .table:hover .mid .right_txt h5{ color: #151e23;}
.our_expertise_retail .table:hover .mid .right_txt h5 svg polyline,.our_expertise_retail .table:hover .mid .right_txt h5 svg line{ stroke: #151e23 !important;}
.our_expertise_retail .table .mid .right_txt h5 svg{display: inline-block; width: 15px; vertical-align: middle; margin-left: 24px; margin-top: -3px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
.our_expertise_retail .table:hover .mid .right_txt h5 svg{-o-transform: translateX(10px); -webkit-transform: translateX(10px); -moz-transform: translateX(10px); transform: translateX(10px);}
.our_expertise_retail .table .mid .right_txt p{font-size: 14px; line-height: 16px; letter-spacing:-0.3px;}
.our_expertise_retail .row{padding-top: 0px;}
.our_expertise_retail .col-lg-6:first-child .left_img{padding-top: 15px;}
.our_expertise_retail .col-lg-6:first-child h5{color: #ff5072;}
.our_expertise_retail .col-lg-6:nth-child(2) .left_img{ padding-top: 15px;}
.our_expertise_retail .col-lg-6:nth-child(2) .left_img img{margin-left: -40px;}
.our_expertise_retail .col-lg-6:nth-child(2) h5{ color: #ff9800; letter-spacing: 2px}
.our_expertise_retail .col-lg-6:nth-child(2) .left_img img:first-child{ margin-bottom: -4px; }
/*.our_expertise_retail .col-lg-6:nth-child(3) .left_img{ padding-top: 15px; position: relative;}
.our_expertise_retail .col-lg-6:nth-child(3) h5{ color: #136bfb;}*/
.our_expertise_retail .col-lg-6 .left_img img:last-child{position: absolute; left: 0px;top: 13px; opacity: 0; visibility: hidden;}
.our_expertise_retail .col-lg-6 .table .left_img img{-o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all; -webkit-backface-visibility: hidden; -ms-transform: translateZ(0);-webkit-transform: translateZ(0);transform: translateZ(0);}
.our_expertise_retail .col-lg-6 .table:hover .left_img img{opacity: 0; visibility: hidden;}
.our_expertise_retail .col-lg-6 .table:hover .left_img img:last-child{opacity: 1; visibility: visible;}

/* prove_yourself_retail */
.prove_yourself_retail{height: 400px; text-align: center; padding-top: 95px; position: relative; z-index: 9; overflow: hidden;}
.prove_yourself_retail #screen{position: absolute; left: 0; right: 0; top: 0; bottom:0px; width: 100%; height: 100%; z-index: -1; pointer-events: none}
.prove_yourself_retail .form_sys{width: 340px; margin: 0 auto; position: relative; z-index: 9999;}
.prove_yourself_retail .form_sys h3{ padding-bottom: 43px;}
.prove_yourself_retail .form_sys form{position: relative;}
.prove_yourself_retail .form_sys input{border: 0; box-shadow: 0px 4px 15.52px 0.48px rgba(1, 0, 2, 0.12); height: auto; line-height: 48px; height: 49px; padding-left: 27px; background: #fff; border-radius: 23px; color: #000}
.prove_yourself_retail .form_sys button{background: none; position: absolute; right: -47px;top: -40px;}
.prove_yourself_retail .form_sys button text{position: relative; -o-transform: translateY(-2px); -webkit-transform: translateY(-2px); -moz-transform: translateY(-2px); transform: translateY(-2px);}
.prove_yourself_retail .form_sys p{ color: #555a5f; padding-top: 40px; line-height: normal}

.bg-retail-page{background-image: url(../images/site/bg-final-section.png);background-size: cover;background-repeat: no-repeat;background-size: 150%;}

/* retail-footer */
.prove_yourself_retail #retail-footer{position: absolute;right: -200px;bottom: -130px;transform: rotate(-136deg);}